Showing results for 
Search instead for 
Do you mean 
Reply
TerryHeinze
Posts: 4
Registered: ‎06-28-2008

Error Updating Device when confirming WPA security mode

Using LELA, I tried to change my WRT54GS Wireless-G Router from WEP security mode to WPA.  All went fine until it came time to confirm the Encryption Method  and Encryption Key.  When I clicked Next, I get "Error Updating Device" and can't go any further.  The only options at that point are to Go Back or Cancel.  I was able to accomplish my change via the Linksys setup URL 192.168.1.1 but not via LELA.  Anyone else have this problem?
Posts: 673
Registered: ‎06-04-2008

Re: Error Updating Device when confirming WPA security mode

You can turn off your firewall/security software and see if that is any help.
 
Ttech
TerryHeinze
Posts: 4
Registered: ‎06-28-2008

Re: Error Updating Device when confirming WPA security mode

Finally got through to a Linksys Chat person and he had me disable the firewall while I downloaded a more current version of LELA.  Now LELA doesn't even recognize that my network has an SSID or an Encryption Key, so it's back to the chat person to see what the trouble is.  The Linksys setup site 192.168.1.1 does recognize the new WPA Personal security mode and my SSID and my new key so it's just LELA that has the problem.  I'll get back once it's all resolved.  Thanks for the reply.
Posts: 673
Registered: ‎06-04-2008

Re: Error Updating Device when confirming WPA security mode

The router that you have WRT54GS is not compatible  According to Linksys. Here is the memo from them on which models LELA 3 will work on.
 
 Linksys has launched Linksys EasyLink Advisor ver. 3.0 (Lela 3).

Initially this version is included with, and will only fully support, a select number of new router models.

The following new models include Lela 3 either directly on the CD, or as an automatic download update after the router has been configured.

WRT54G2
WRT110
WRT160N
WRT310N

We are working on adding support for more Linksys models over the next couple of months.

If you install Lela 3 for any other router model than what is listed above, you will not be able to use all functionality in Lela 3. Please also note that Lela 3 will uninstall any previous versions of Lela 1 or Lela 2 you may have on your computer.

Lela 3 requires a Windows XP-SP2 or Vista PC, with a monitor set to a screen resolution of 1024 x 768 or higher.

For more info, go to http://www.linksys.com/lela

Lela Team
TerryHeinze
Posts: 4
Registered: ‎06-28-2008

Re: Error Updating Device when confirming WPA security mode

I appreciate the info, Ttech.  I like LELA since it shows me how many devices are currently defined and how many are currently online to my network.  I guess I'll just have to wait until the WRT54GS is one of the routers able to use all of LELA 3s functionality.  I was in Best Buy today and noticed lots of G2s on the shelf, but no GSs.  I'm a bit uncomfortable leaving my McAfee firewall permanently disabled and allowing Linksys to do that job, but that's what I was told so that's what I'll go by.  I currently have LELA ver 3.0 (build 8165.32) installed.
Posts: 673
Registered: ‎06-04-2008

Re: Error Updating Device when confirming WPA security mode

I should explain, when I say turn off the firewall, I mean turn it off just for the installation and then turn it back on. LELA should be able to run behind most firewalls, some may need to be configured.
 
Ttech
TerryHeinze
Posts: 4
Registered: ‎06-28-2008

Re: Error Updating Device when confirming WPA security mode

[ Edited ]
I should have clarified.  I didn't mean to imply that it was you, Ttech, who said leave the firewall disabled.  It was the Linksys chat tech, or maybe I misinterpreted what he said.  In any event, McAfee firewall is back in charge (it was off for only a day).  I run an anti-virus scan every day for 3 hours and Spyware Doctor once a day for 10-15 minutes and nothing nasty showed up so I feel I should be okay.  Thanks again for your help.


Message Edited by TerryHeinze on 07-03-2008 09:06 PM
richard804
Posts: 1,272
Registered: ‎02-02-2008

Re: Error Updating Device when confirming WPA security mode

[ Edited ]
Do a system restore using the day before you updated LELA and you will see your previous version of LELA.  It worked for me.
 
You have to manually input the wpa shared key in all your wireless devices.


Message Edited by richard804 on 07-04-2008 06:09 AM
Greetings from Northern Ontario, Canada
Posts: 673
Registered: ‎06-04-2008

Re: Error Updating Device when confirming WPA security mode

To TerryHeinze, No problem, usually when a tech will say disable the firewall, it is just to get the product installed as most of the time it will prevent it from installing as in your situation.
 
Enjoy,
Ttech